Apache, PHP, OpenOffice und MySQL auf W2K8

24/07/2008 - 21:07 von Damian Meier | Report spam
Hallo Leute

Fragt mich nicht, was der Kunde da genau machen will, ich will es gar nicht
wissen. Trotzdem, geht das so?

Der Kunde möchte auf einem W2K8 Server die Applikationen Apache, PHP,
OpenOffice und MySQL installieren. Hat das schon jemand gemacht? Geht das?

Am liebsten hàtte der Kunde den W2K8 Web 64bit Server.

Gibt es da Erfahrungen?

Grüsse
Damian
Ps: Ich stelle dem Kunden die Maschine hin und bin dann eigentlich aus dem
Schneider.
 

Lesen sie die antworten

#1 Spas Kaloferov
25/07/2008 - 08:08 | Warnen spam
Hallo Meier,

Sie brauchen mindestens Microsoft SQL Server 2005 Service Pack 2 (SP2)



Description of the Microsoft server applications that are supported on
Windows Server 2008

http://support.microsoft.com/kb/948680



Xampp 1.6.7 mit Apache, MySQL 5.0.51b und PHP 5.2.6 + 4.4.8 geht ohne
Probleme auf Windows Server 2008 (x86) Enterprice Edition.

http://www.apachefriends.org/en/xampp-windows.html



Du brauchst nur Ports 80 und 443 (SSL) frei zu sein.



Es kann zur Probleme fuhren wenn du noch SharePoint Services, Terminal
Server oder Exchange Server noch installierst, oder eine andere Applikation
die diese Ports benutzt.



Service overview and network port requirements for the Windows Server system

http://support.microsoft.com/kb/832017





Für das OpenOffice kann ich nichts sagen.



Mit freundlichen Grüßen,

Spas Kaloferov

Ähnliche fragen